.version.index /* version checker */
{
	color: #0000E0;
	background-color: #DB1810;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 999.9875px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u22992
{
	z-index: 4;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u23001
{
	z-index: 9;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22993
{
	z-index: 11;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 184px;
}

#u22999
{
	z-index: 15;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 371px;
}

#u23003
{
	z-index: 7;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 607px;
}

#u22997
{
	z-index: 5;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 829px;
}

#u22995
{
	z-index: 13;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1050px;
}

#u22990
{
	z-index: 2;
	width: 1200px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u23014
{
	z-index: 18;
	width: 1202px;
	background-color: transparent;
	position: relative;
}

#u23012
{
	z-index: 17;
	width: 1200px;
	min-height: 825px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

